# \Thelia\Core\Security\UserProviderCustomerUserProvider

## Summary

Methods
Properties
Constants
getUser()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Core/Security/UserProvider/CustomerUserProvider.php
Package
  \Default
Class hierarchy
  \Thelia\Core\Security\UserProvider\CustomerUserProvider

## Tags

None found

## Methods

### getUser()

    getUser( $key)

#### Parameters

| $key |

#

## Tags

None found

### CustomerUserProvider.php